.single-auction-box {
  position: relative;
  margin: 5px
}

.single-auction-box:hover .tag-mobile {
  opacity: 0;
}

.auction-box-tag {
  transition: opacity 0.5s;
}

.art-img-mobile {
  height: 150px;
  width: 150px;
  object-fit: cover;
}

.tag-mobile {
  height: 35px;
  width: 100%;
  position: absolute;
  top: 115px;
  opacity: 0.7;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  background: #128ff2;

  transition: opacity 0.5s;
}

